%.of.max=% of Max
DD/MM/YYYY=DD/MM/YYYY
MM/DD/YYYY=MM/DD/YYYY
YYYY/MM/DD=YYYY/MM/DD
a.mile=Mile
about_me=About Me
about_me_error=About me cannot be longer than 1,000 characters
activities=Activities
activity.like=Like
activity.like.error=Unable to complete your Like request at this time
activity.unlike=Unlike
activity.unlike.error=Unable to complete your Unlike request at this time
activity_class=Activity Class
activity_class_error=Error saving activity class.  Please try again.
activity_class_helper=Activity Class Chart provided by Firstbeat Technologies Ltd., portions of which are based on Jackson et al. Prediction of functional aerobic capacity without exercise testing. Medicine and Science in Sports & Exercise 22:863:870, 1990.
age_group=Age Group
avg_pace=Avg Pace
avg_speed=Avg Speed
avg_training_speed=Avg Training Speed
basics=Basics
bio=Bio
bio_msg=Who are you? What gets you going? What's on your bucket list?
birth.date=Birthdate
birthdate_error=Error saving birthdate.  Please try again.
blog=Blog
bpm=bpm
cat1=Category 1
cat2=Category 2
cat3=Category 3
cat4=Category 4
cat5=Category 5
classification=Classification
comment.add.error=Unable to add comment at this time.
comment.delete=Delete
comment.delete.confirm=Are you sure you want to delete this comment?
comment.delete.error=Unable to delete comment at this time.
comment.delete.title=Delete this Comment.
comment.edit=Edit
comment_add_button=Add Comment
comment_placeholder=Enter your comment...
comments.pagination={0} of {1}
comments.show.all=View all {0} comments.
comments.show.previous=View previous comments.
commuting=Commuting
connect=Connect
connect_profile=Connect Profile
connected=Connected
connection=Connection
connection.message=You are now connected with {0}.
connections=Connections
disconnect=Disconnect
disconnect.prompt=Are you sure you want to disconnect from {0}?
display_name=Display Name
display_name_check_failed=Error checking name. Please try again later.
display_name_dup=Someone else is using that display name.
display_name_error_pt1=You may only use numbers and letters and a few special characters
display_name_reqd=Need your display name
display_name_save_error=Error encountered saving Display Name.  Please try again.
display_name_too_short=Display names must be at least 3 characters.
downhill=Downhill
edit=Edit
edit_profile_button=Edit Profile
enter.a.valid.value=Please enter a valid {0}.
everyone=Everyone
example=Example
facebook=Facebook
facebook_placeholder=Profile URL
facebook_url_error=Invalid Facebook url entered.
favorite_activity_helper=Your Connect profile will display up to 5 of your most recent favorite activities.
finish=Finish
fitness=Fitness
follow=Follow
follower=Follower
followers=Followers
following=Following
full_name=Full Name
full_name_length_error=Full name cannot be longer than 75 characters
full_name_msg=Add your real name so people you know can recognize you.
full_name_placeholder=First Last
gear=Gear
gear_helper=Let everyone know which device you used for your most recent activity upload.
gender=Gender
gender.FEMALE=Female
gender.MALE=Male
gender.female=Female
gender.male=Male
gender_error=Error saving gender.  Please try again.
heart.rate.zone=Heart Rate Zone
heart.rate.zones=Heart Rate Zones
height=Height
hours=hrs
how.do.you.play.golf=How do you play golf?
invalid_birthdate=Invalid Date Entered.
invalid_max_avg_power=Invalid Max Average Power Entered.  Must be numeric.
invalid_speed=Invalid Speed Entered.  Must be numeric.
invalid_vo2_max=Invalid VO2 Max Entered.  Must be numeric.
invalid_vo2_max_range=VO2 Max must be between 0 and 100.
invalid_weight=Invalid Weight Entered.  Must be numeric.
kilometer=Kilometers
last_12_months=Last 12 Months
last_12_months_helper=Create a graph of your total distance, time and elevation gain, as well as the number of activities you've uploaded during the past year.
last_upload=Last Upload
left.handed=Left-handed
lifetime_totals=Lifetime Totals
lifetime_totals_helper=We take everything you've ever logged on Connect and reveal the cumulative total.
link_to_course=Link to Course
link_to_event=Link to Event Site
location=Location
location_placeholder=e.g. San Francisco, CA
max.heart.rate=Max Heart Rate
max_avg_power=Max Avg Power
meter=Meters
mile=Miles
more_info=More Info
motivation=Motivation
motivation.1=Competition
motivation.2=Personal Achievements
motivation.3=Slim Down/Tone Up
motivation.4=Events/Challenges
motivation.5=Adventure
motivation.6=Reduce Health Risks
motivation.7=Other
motivation.8=Social
mountain=Mountain
my_connections=My Connections
negative_speed=Speed cannot be negative.
no_activities=When you have new activities, your activity summaries will appear here.
normal.sleep.time=Normal Sleep Time
only_me=Only Me
open=Open
personal_records=Personal Records
steps_goal_streak=Steps Goal Streak
pushes_goal_streak=Pushes Goal Streak
pi_sync_msg=This information is synced from the Personal Info tab.
pr.label.10k.run=10K
pr.label.1k.run=1 km
pr.label.1mile.run=1 mi
pr.label.40k.cycle=40 km
pr.label.5k.run=5K
pr.label.farthest.cycle=Longest Ride
pr.label.farthest.run=Longest Run
pr.label.full.marathon=Marathon
pr.label.half.marathon=Half Marathon
pr.label.max.elev=Elevation Gain
pr.label.max.power=Max Avg Power (20 min)
pr.label.steps.best.day=Most Steps in a Day
pr.label.steps.best.month=Most Steps in a Month
pr.label.steps.best.week=Most Steps in a Week
pr.label.steps.current.streak=Current Goal Streak
pr.label.steps.longest.streak=Longest Goal Streak
pr.label.pushes.best.day=Most Pushes in a Day
pr.label.pushes.best.month=Most Pushes in a Month
pr.label.pushes.best.week=Most Pushes in a Week
pr.label.pushes.current.streak=Current Goal Streak
pr.label.pushes.longest.streak=Longest Goal Streak
pr.label.10k.wheelchair.run=10K
pr.label.1k.wheelchair.run=1 km
pr.label.5k.wheelchair.run=5K
pr.label.longest.wheelchair.push=Longest Push
pr.label.full.marathon.wheelchair.run=Marathon
pr.label.half.marathon.wheelchair.run=Half Marathon
pr.label.1mile.wheelchair.run=1 mi
pr_helper=Display your Personal Records on the dashboard and your Connect profile.
primary_activity=Primary Activity
privacy_management=You can manage the privacy of your activities in the Privacy Settings tab.
privacy_message={0} only shares some information publicly.
pro=Pro
profile=Profile
profile_msg1=Here's how you are seen on Connect.
profile_msg2=Your profile can be seen by
public_identity_msg=This is your public identity on Garmin Connect.
recent_favorites=Recent Favorites
recreation=Recreational
request_sent=Request Sent
resting.heart.rate=Resting Heart Rate
right.handed=Right-handed
road=Road
save_button_title=Save
save_error=Error encountered saving profile information.  Please try again.
select_one=Select one
share_baidu=Baidu
share_button=Share
share_button_title=Email or post this activity on social networks
share_digg=Digg
share_email=Email
share_facebook=Facebook
share_more=More...
share_myspace=MySpace
share_qzone=Qzone
share_sinaweibo=Sina Weibo
share_stumble=Stumble
share_twitter=Twitter
show=Show
hide=Hide
show_more=Show More...
swing_speed_unit=Swing Speed Unit
to=To
too_young_msg=You must be 18 or older.
touring=Touring
training_desc=Training Description
training_desc_1=No exercise
training_desc_2=Occasional, light exercise
training_desc_3=Regular exercise and training
training_desc_4=Daily training
training_duration=Training Duration
training_duration_1=Less than 15 minutes
training_duration_10=More than 15 hours
training_duration_2=15 to 30 minutes
training_duration_3=Approximately 30 minutes
training_duration_4=Approximately 45 minutes
training_duration_5=45 minutes to 1 hour
training_duration_6=1 to 3 hours
training_duration_7=3 to 7 hours
training_duration_8=7 to 11 hours
training_duration_9=11 to 15 hours
training_freq=Training Frequency
training_freq_1=Once every two weeks
training_freq_2=Once a week
training_freq_3=2 to 3 times per week
training_freq_4=3 to 5 times per week
training_freq_5=Almost daily
training_freq_6=Daily
training_pace=Training Pace
twitter=Twitter
twitter_placeholder=@username
twitter_url_error=Invalid Twitter name entered.
type=Type
unfollow=Unfollow
unfollow.prompt=Are you sure you want to unfollow {0}?
unknown_device=Unknown
untitled=Untitled
upcoming_events=Upcoming Events
upcoming_events_helper=Show your upcoming major events from your Connect calendar.
update_msg=You successfully updated your Connect Profile
user.profile.picture=Profile Picture
user.profile.picture.allowed=You can upload a JPG, GIF or PNG image.
user.profile.picture.cancel=Cancel
user.profile.picture.change=Change Your Profile Picture
user.profile.picture.close=Close
user.profile.picture.display=Your profile picture will be displayed publicly.
user.profile.picture.error=Sorry, the upload failed. Please try it again.
user.profile.picture.exceeds.size=Sorry, that picture is too big. Try a file smaller than 2 MB.
user.profile.picture.highlight=Highlight the area you want to display on your profile.
user.profile.picture.loading=Loading...
user.profile.picture.max=Max file size: 2 MB.
user.profile.picture.original=Original
user.profile.picture.preview=Preview
user.profile.picture.remove=Remove Picture
user.profile.picture.save=Save Picture
user.profile.picture.select=Select Your Profile Picture
user.profile.picture.select.file=Please select a file.
user.profile.picture.size=Profile picture is 298x298.
user.profile.picture.text=Picture
user.profile.picture.unsupported.image=Oops, wrong type of file. Please use a JPG, GIF or PNG.
user.profile.picture.upload=Upload
user_avatar=User Avatar
v02_mas=V02 Max
vO2_max=VO2 Max
vo2_max_error=Error saving VO2 Max.  Please try again.
website=Site
website_msg=Add a link to your website or blog.
website_placeholder=e.g. Garmin.com
website_url_error=Invalid url entered.
weight_class=Weight Class
weight_class_msg=Weight syncs with the Personal Info tab.
weight_error=Error saving weight.  Please try again.
what_i_do=What I Do
yard=Yards
zone=Zone
daily_goals_met=Daily Goals Met
active_days=Active Days
avg_steps=Average Steps
daily_step_avg=Daily Step Average
daily_push_avg=Daily Push Average
response.to.connection.request=Respond to Connection Request
cancel_request=Cancel Request
ignore.request=You have ignored this request.
badges_display_in_profile=Your Connect profile will display your badge level and recently earned badges.
not_specified=Not Specified
remove_date=Remove Date
add_birthdate=Add Birthdate
user_settings_personal_information_desc=We use this data to improve the accuracy of some statistics (such as calories and heart rate zones) and enhance certain features (like Insights and Badges). Removing it may negatively impact these features. This information will not be displayed on the public profile unless you choose to show it.
fullName=Name
name=Name
user.profile.select.image=Select Image
user.profile.no.image.selected=No image selected
block.user=Block User
blocked=Blocked
unblock.user=Unblock User
block.this.user=Block This User?
block.user.prompt=This hides all your data from the user, except in Groups or Challenges you are in together. It also prevents future requests or invitations from the user.
block=Block
settings_help_modal_title=Understanding User Settings
settings_help_modal_desc=Here’s what you need to know about your user settings in Garmin Connect.
settings_help_modal_desc1=Personal Info
settings_help_modal_desc11=All About You
settings_help_modal_desc12=Your personal info appears when you view your profile on your device, or when you or others view your profile in Garmin Connect (certain devices may not use this data). Editing any personal information will also update information on your Garmin Connect profile. You can choose what information you do or do not wish to share with others in Settings > Profile & Privacy.
settings_help_modal_desc2=Activity Class
settings_help_modal_desc21=How Active You Are
settings_help_modal_desc22=Your Activity Class is established when you specify your activity level during account setup. Activity Class is a measurement of the frequency and length of an athlete’s training sessions in a given week.
settings_help_modal_desc23=Activity Class is measured on a scale from zero to 10. Zero indicates no exercise, and a 10 is earned by exercising daily with at least 15 hours of training time each week.
settings_help_modal_desc24=Class Breakdown
settings_help_modal_desc_list0=No Exercise
settings_help_modal_desc_list1=Light exercise once every 2 weeks for less than 15 minutes
settings_help_modal_desc_list2=Light exercise once every 2 weeks for 15 to 30 minutes
settings_help_modal_desc_list3=Light exercise once a week for around 30 minutes
settings_help_modal_desc_list4=Light exercise once a week for around 45 minutes
settings_help_modal_desc_list5=Regular training 2 to 3 times a week for a total of 45 minutes to 1 hour
settings_help_modal_desc_list6=Regular training 2 to 3 times a week for a total of 1 to 3 hours
settings_help_modal_desc_list7=Regular training 3 to 5 times a week for a total of 3 to 7 hours
settings_help_modal_desc_list8=Almost daily training for a weekly total of 7 to 10 hours
settings_help_modal_desc_list9=Daily training for a weekly total 11 to 15 hours
settings_help_modal_desc_list10=Daily training for a weekly total of more than 15 hours
image_crop_directions=Highlight the area you want to display for your event image.
select_diff_image=Select a different image
keep_original_directions=You may choose to add your original image or select a different one.
image_upload_tc=By submitting material to any Garmin site, you automatically grant, or warrant that the owner of such material has expressly granted, Garmin the royalty-free, perpetual, irrevocable, non-exclusive right and license to use, reproduce, modify, adapt, publish, translate and distribute such material (in whole or in part) worldwide and/or to incorporate it in other works in any form, media or technology now known or hereafter developed for the full term of any copyright or other rights that may exist in such material. You also permit any other user to access, view, store or reproduce the material for that user's personal use. You hereby grant Garmin the right to edit, copy, publish and distribute any material you make available on any Garmin site.
image_upload_tc_title=Image Upload Terms & Conditions
image_crop_image_to_big=Image must be {0} MB or smaller. Try reducing the size by cropping, or select a different image.
show_on_profile=Show On Profile
garmin_device=Garmin Device
